{
  "colorwheel.fallback_mode": "резервный режим",
  "colorwheel.fallback_mode.enable": "Включить резервный режим",
  "colorwheel.alert.ask_disable": "Отключить это оповещение",
  "colorwheel.alert.incompatible_pack": "Пакет шейдеров %1$s несовместим.",
  "colorwheel.alert.incompatible_pack.patch_available": "Вместо этого вам следует выбрать %1$s в меню «Пакеты шейдеров».",
  "colorwheel.alert.incompatible_pack.ask_fallback_mode": "Вы можете запросить поддержку Colorwheel у разработчика пакета шейдеров. Вы также можете включить %1$s для полностью автоматической поддержки. БУДЕТ графических проблем и расширенная поддержка НЕ ​​БУДЕТ предоставлена.",
  "colorwheel.alert.incompatible_pack.disable": "Отключить предупреждение о несовместимом пакете шейдеров",
  "colorwheel.alert.broken_pack": "Текущий пакет шейдеров содержит неработающие шейдеры; ожидайте графических проблем.",
  "colorwheel.alert.broken_pack.disable": "Отключить предупреждение о сломанном пакете шейдеров",
  "command.colorwheel.alert_incompatible_pack.get.on": "Включено предупреждение о несовместимом пакете шейдеров.",
  "command.colorwheel.alert_incompatible_pack.get.off": "Предупреждение о несовместимом пакете шейдеров отключено.",
  "command.colorwheel.alert_incompatible_pack.set.on": "Оповещение о несовместимом пакете шейдеров теперь включено.",
  "command.colorwheel.alert_incompatible_pack.set.off": "Предупреждение о несовместимости пакета шейдеров теперь отключено.",
  "command.colorwheel.alert_broken_pack.get.on": "Предупреждение о сломанном пакете шейдеров включено",
  "command.colorwheel.alert_broken_pack.get.off": "Предупреждение о сломанном пакете шейдеров отключено.",
  "command.colorwheel.alert_broken_pack.set.on": "Оповещение о сломанном пакете шейдеров теперь включено.",
  "command.colorwheel.alert_broken_pack.set.off": "Предупреждение о сломанном пакете шейдеров теперь отключено.",
  "command.colorwheel.fallback_mode.get.on": "Резервный режим включен",
  "command.colorwheel.fallback_mode.get.off": "Резервный режим отключен.",
  "command.colorwheel.fallback_mode.set.on": "Резервный режим теперь включен. Вот драконы!",
  "command.colorwheel.fallback_mode.set.off": "Резервный режим теперь отключен."
}